body {
	margin: 0;
	padding: 0;
	background: url("images/footer.png");
	font: 18px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 26px;
}

div#topContainer {
	background-size: cover;
}

div#top {
	position: relative;
	clear: both;
	width: 100%;
	max-width: 924px;
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
}

img#logo {
	display: block;
	max-height: 180px;
	margin: 0 auto 0 auto;
	border: 4px solid #fff;
	border-radius: 90px;
}

div#name {
	padding: 20px 0 17px 0;
	text-align: center;
	font-size: 28px;
	line-height: 40px;
	color: #fff;
	font-family: Mate;
}

div#name div {
	display: block;
	font-size: 150%;
}

@media screen and (min-width: 600px) {
	img#logo {
		float: left;
		margin: 0 30px 0 -1px;
	}

	div#name {
		font-size: 33px;
		text-align: left;
	}
}

/* Navigation Menus */
ul#topmenu {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
}

ul#menu {
	height: 30px;
	margin: 0;
	padding: 0;
}

ul#topmenu li, ul#menu li {
	display: block;
	float: left;
	height: 30px;
	margin: 0 10px 10px 0;
	padding: 0;
	list-style-type: none;
}

ul#topmenu li.last, ul#menu li.last {
	margin-right: 0;
}

.menu:link, .menu:visited, .menu:active {
	display: block;
	height: 20px;
	border-left: 5px solid #fff;
	padding: 5px 10px 5px 8px;
	background: rgba(255,255,255,.7);
	line-height: 19px;
	font-size: 18px;
	font-weight: normal;
	color: #222;
}

ul#menu li:hover .menu, .menu:hover {
	background: rgba(255,255,255,.8);
}

.active:link, .active:visited, .active:hover, .active:active {
	background: rgba(255,255,255,.9);
	color: #253f2f;
}

@media screen and (min-width: 600px) {
	.menu:link, .menu:visited, .menu:active {
		padding: 5px 16px 5px 14px;
	}
}

/* Dropdowns */
ul#menu li ul {
	display: none;
}

@media screen and (min-width: 600px) {
	ul#menu li:hover > ul {
		display: block;
		position: absolute;
		width: 200px;
		z-index: 5;
		margin: 0;
		border-top: 3px solid #fff;
		border-right: 4px solid #fff;
		border-bottom: 2px solid #fff;
		border-left: 4px solid #fff;
		padding: 0 8px 0 8px;
		background: rgba(255,255,255,.85);
	}
	
	ul#menu li:hover > ul li {
		float: none;
		width: auto;
		height: auto;
		margin: 0;
		border-bottom: 1px solid #fff;
	}
	
	.dropdown:link, .dropdown:visited, .dropdown:hover, .dropdown:active {
		display: block;
		padding: 5px 7px 5px 7px;
		color: #222;
	}
}
/* Content Styling */
div#page {
	clear: both;
	width: 100%;
	margin: 0;
	border-top: 1px solid #aaa;
	padding: 0;
	background: url("images/page.png");
	background-attachment: fixed;
}

div#content {
	clear: both;
	max-width: 872px;
	margin: 0 auto 0 auto;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	padding: 5px 8px 20px 8px;
	background: #fff;
}

h1 {
	margin: 25px 0 0 0;
	border-top: 2px solid #eee;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	padding: 9px 10px 9px 10px;
	background: rgba(255,255,255, .6);
	font-size: 31px;
	font-weight: normal;
	color: #253f2f;
}

@media screen and (min-width: 600px) {
	div#content {
		padding: 5px 25px 20px 25px;
	}

	h1 {
		padding: 13px 22px 13px 21px;
		font-size: 41px;
	}
}

h2 {
	margin: 35px 0 0 0;
	border-bottom: 2px solid #ccc;
	padding: 0 0 5px 0;
	font-family: Mate;
	font-size: 31px;
	color: #253f2f;
}

h3 {
	margin: 30px 0 -10px 0;
	padding: 0 0 1px 0;
	font-family: Mate;
	font-size: 24px;
	color: #253f2f;
}

h4 {
	margin: 18px 0 -8px 0;
	font-size: 20px;
	font-weight: bold;
}

h4 img {
	display: block;
	float: left;
	margin: 0 5px 0 0;
}

p {
	margin: 17px 0 0 0;
}

table {
	max-width: 100%;
	margin: 17px 0 0 0;
}

th {
	border-bottom: 1px solid #bbb;
	padding: 6px;
	background: #ccc;
	text-align: left;
}

tr {
	vertical-align: top;
}

td {
	padding: 8px;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 15px 0 0 0;
	border: 2px solid #ddd;
	padding: 10px 10px 10px 10px;
	background: #eee;
}

fieldset div {
	margin: 9px 0 9px 0;
}

fieldset label {
	width: 210px;
	padding: 2px 5px 5px 5px;
	display: inline-block;
	vertical-align: top;
	text-align: right;
}

textarea {
	width: 100%;
	max-width: 600px;
}

button {
	border: 0;
	padding: 5px 10px 5px 10px;
	background: #10589a;
	font-size: 17px;
	color: #fff
}

button[disabled], button:disabled, button:disabled:hover {
	background: #bbb;
	cursor:default;
}

button:hover {
	background: #3A58B4;
	cursor: pointer;
}

iframe {
	width: 100%;
	height: 600px;
	margin: 17px 0 0 0;
}

ol, ul {
	margin: 17px 0 0 25px;
	padding: 0;
}

ul li {
	margin: 17px 0 0 0;
	padding: 0;
	list-style-type: square;
}

ol li {
	margin: 17px 0 0 0;
	padding: 0;
}

a:link, a:visited, a:active {
	text-decoration: none;
	color: #10589a;
	font-weight: bold;
}

a:hover {
}

img {
	max-width: 95%
	border: 0;
}

/* General Formatting */
.clear {
	clear: both;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.error {
	padding: 3px;
	background: #cc3333;
	color: #fff;
}

.info, .confirmation {
	padding: 3px;
	background: green;
	color: #fff;
}

.instr {
	display: block;
	font-style: italic;
	font-size: 66%;
}

fieldset.honeypot {
	display: none;
}

div.fb-page {
	float: right;
	margin: 10px 0 20px 30px;
}

/*Google Map*/
#map {
	height: 500px;
}

/*Events*/
img.event {
	display: block;
	clear: both;
	margin: 17px 0 15px 0;
}

table#options {
	display: inline-table;
}

.mem, .non {
	display: inline-block;
	text-align: right;
	margin-right: .5em
}

/*Leadership*/
img.leadership {
	display: block;
	float: right;
	max-width: 250px;
	margin: 0 20px 30px 40px;
}

div.notes {
	font-style: italic;
}

a.leader:link, a.leader:visited, a.leader:hover, a.leader:active {
	font-weight: normal;
}

/*Constitution*/
div.jump {
	clear: both;
	height: 20px;
	margin: 10px 0 15px 0;
}

div.jump span {
	display: block;
	float: left;
	padding: 2px 7px 1px 7px;
	line-height: 18px;
}

div.jump a {
	display: block;
	float: left;
	border-right: 1px solid #aaa;
	padding: 2px 7px 1px 7px;
	line-height: 18px;
}

/*Member Access*/
table#report td {
	border-bottom: 1px solid #ddd;
}

div.classified-clear {
	clear: both;
	margin-bottom: 60px;
}

img.classified {
	display: block;
	float: right;
	max-width: 500px;
	margin: 0 0 0 0;
}

/*Member Survey*/
fieldset#survey label {
	width: 45%;
}

/*Contact*/
p.address {
	float: left;
	font-weight: bold;
}

p.contact {
	float: right;
	font-weight: bold;
}

div#contact {
	clear: both;
}

/* Section Menus */
div#sectionMenu {
	clear: both;
	margin: 25px 0 0 0;
}

div#sectionMenu h2 {
	margin: 0 12px 0 0;
	border: 0;
	font-size: 19px;
}

div#sectionMenu a {
	display: block;
	margin: 0 15px 0 0;
	padding: 0 3px 0 3px;
	font-family: Mate;
	font-size: 18px;
}

@media screen and (min-width: 600px) {
	div#sectionMenu {
	height: 30px;
	}
	
	div#sectionMenu h2 {
	float: left;
	}
	
	div#sectionMenu a {
	float: left;
	}
}

/*Footers*/
div#footerContainer {
	clear: both;
	margin: 0;
	padding: 0;
}

div#footer {
	clear: both;
	max-width: 904px;
	margin: 0 auto 0 auto;
	padding: 0 10px 35px 10px;
	color: #eee;
}

div#footer h1 {
	margin: 0 -10px 15px -10px;
	border-top: 0;
	border-bottom: 1px solid #ddd;
	background: url("images/bg3.png");
	background-size: cover;
	font-size: 25px;
	font-family: Mate;
	color: #fff;
	text-align: center;
}

div.footerMenu {
	float: left;
	width: 120px;
}

.footer:link, .footer:visited, .footer:active {
	display: block;
	margin: 0 0 3px 0;
	padding: 1px;
	color: #ddd;
}

.footer:hover {
	color: #eee;
}

.footer.active {
	background: transparent;
	color: #fff;
}

div#social {
	float: right;
}

div#social img {
	display: block;
	float: left;
	margin: 40px 10px 0 5px;
}

div#copyright {
	clear: both;
	padding: 15px 0 0 0;
	font-size: 78%;
	line-height: 100%;
	text-align: right;
	color: #bbb;
}

.siteby:link, .siteby:visited, .siteby:hover, .siteby:active {
	padding: 3px 0 0 0;
	color: #ccc;
	font-weight: normal;
}

@media screen and (min-width: 600px) {
	div#footer h1 {
		margin: 0 -10px 15px -10px;
		padding: 12px 12px 12px 12px;
	}

	div#copyright {
		clear: right;
	}
}
